The v1 API will be sunset on August 21, 2026. Migrate to v2. Read the migration guide →
Paytrie Developer Documentation
API ReferenceLogin

Post Login Code Verify

View as Markdown
POST
/loginCodeVerify

Verify a numeric login code sent via email and authenticate user with JWT token

Authorization

ApiKeyAuth
x-api-key<token>

API key

In: header

Query Parameters

email*string
login_code*string

Header Parameters

x-api-key*string

API key for authentication

Response Body

application/json

application/json

curl -X POST "https://example.com/loginCodeVerify?email=user%40example.com&login_code=1234" \  -H "x-api-key: string"
{  "message": "Email code validated",  "status": "success",  "token": "<jwt-token-string>"}
{  "message": "Email code validated",  "status": "success",  "token": "<jwt-token-string>"}